Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>

Name:           compizconfig-backend-gconf
Version:        0.7.6
Release:        1
Summary:        GConf backend for compizconfig

Group:          User Interface/Desktop
License:        GPL
URL:            http://www.opencompositing.org

Source0:        http://releases.compiz-fusion.org/%{version}/%{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  libcompizconfig-devel = %{version}, glib-devel, GConf-devel

# Require for rpm lzma compression transition
Requires:        rpm >= 4.4.2.3-1

%description
The Compiz Fusion Project brings 3D desktop visual effects that improve
usability of the X Window System and provide increased productivity
through plugins and themes contributed by the community giving a
rich desktop experience.

This package contains the Gconf backend for libcompizconfig

%prep
%setup -q


%build
%configure --disable-static
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc ChangeLog COPYING INSTALL AUTHORS NEWS README
%{_libdir}/compizconfig/backends/libgconf.so
%{_libdir}/compizconfig/backends/libgconf.la

%changelog
* Sun Jul 27 2008 Karsten Brockmann <arcam@ccux-linux.de> 0.7.6-1
- Version update
* Tue May 27 2008 Karsten Brockmann <arcam@ccux-linux.de> 0.7.4-1
- Version update
* Sat Mar 08 2008 Karsten Brockmann <arcam@ccux-linux.de> 0.7.2-1
- Version update
* Sat Oct 20 2007 Karsten Brockmann <arcam@ccux-linux.de> 0.6.0-1
- Version update
* Thu Sep 20 2007 Christian Metzen <metzench@ccux-linux.de> 0.5.2-1
- Initial release
